.show-currency {
    background: none!important;
    pointer-events: none!important;;
    border: 0px!important;;
    text-align: center!important;;
}
#card-header-form {
    padding: 15px 15px 0px!important;
}

#card-header-form .nav-link {
    min-width: 100px !important;
    padding-bottom: 15px !important;
    text-align: center;
}

#card-header-form .nav-link.active {
    border-bottom: 2px solid #19B5FE;
}

table.dataTable,
.forms-admin table#vdtnetable1 {
    margin-top: 0 !important;
}

table.dataTable td, table.dataTable td span{
    word-break: break-word!important;
}
.card .card-body .dataTables_wrapper .dataTable {
    margin-left: -19px !important;
}

.forms-admin .form-control {
    border-radius: 1px;
}
.forms-admin .form-group .input-group-append button {
    height: 25px!important;
    border-color: #eaeaea;
    max-width: 45px!important;
    padding-top: 3px;
}
.forms-admin .form-group .input-group {margin-bottom: 0;}
.forms-admin input.form-control,
.forms-admin select.form-control {
    min-height: 25px !important;
    height: 25px !important;
}
.forms-admin select.form-control {padding-right: 29px;}
.forms-admin .select-tag .multiselect__tags {
    min-height:33px!important;
    padding: 8px 40px 0 8px!important;
}
.forms-admin select#kieu_ten_congty {
    font-size: 12px;
}

.forms-admin .form-group {
    margin-bottom: 5px;
}
.col-form-label {line-height: 1;}
.forms-admin .readonly {
    pointer-events: none !important;
}

.forms-admin .table {
    font-size: 13px !important;
}

.forms-admin .tab-pane .table thead th {
    color: #060606 !important;
    padding: 5px !important;
    vertical-align: middle !important;
    text-align: center !important;
}

.card .card-body {
    overflow: hidden;
}
#card-header-form a#btn-download,
#card-header-form a#btn-convert {
    top: 15px;
    right: 33px;
    color: #00aeff;
    font-weight: 900;
}
.forms-admin .btn {
    border-radius: 1px;
}
.forms-admin .message {
    color: red
}
.forms-admin .tab-pane .table td, .forms-admin .tab-pane .table th {
    padding: 5px !important;
}
select.form-control[disabled=disabled] {
    color: darkblue!important;
    background: white!important;
}
#vdtnetable1 td,#vdtnetable1 th {
    padding: .5rem!important;
}
.table tbody td .table-actions {
    text-align: center!important;
}
#vdtnetable1 th {
    border-top: 0;
    border-bottom: 0;
}
.wrapper .page-wrap .app-sidebar .sidebar-content .nav-container .navigation-main .nav-item a i {
    font-size: 18px!important;
}
.forms-admin .vs__dropdown-toggle {padding-bottom: 1px!important;}
table.dataTable thead .sorting:before, table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:before, table.dataTable thead .sorting_desc_disabled:after {
    bottom: 0.5em;
}
table.dataTable .td-info {
    white-space: normal!important;
}
.forms-admin .table td input.form-control {
    height: 21px !important;
    min-height: 21px !important;
}

.forms-admin fieldset.scheduler-border {
    border: 1px groove rgba(0, 0, 0, .125);
    padding: 0 1em 1em 1em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 0px 0px #000;
}
.forms-admin fieldset.scheduler-border.dotted {
    border: 1px dotted rgba(0, 0, 0, .125) !important;
}
.forms-admin legend.scheduler-border {
    font-size: 13px !important;
    font-weight: bold !important;
    text-align: left !important;
    width: auto;
    padding: 0 10px;
    border-bottom: none;
}
.card .card-body {padding: 5px 15px 15px;}
.forms-admin .v-select * {
    border-radius: 0 !important;
}

.forms-admin .hide-selected .vs__selected-options .vs__selected {
    /*display: none!important;*/
}

.forms-admin .multiselect__tags {
    min-height: 20px !important;
    padding: 0px 40px 0 8px !important;
}
.forms-admin p.tagert {
    margin: 0px; font-size: 12.5px; font-weight: bold;
}
.multiselect * {
    border-radius: 0 !important;
    font-size: 13px !important;
}
.input-group-append button.btn-outline-secondary,
.input-group-append button.btn-outline-success {
    border-radius: 0!important;
}
.multiselect .multiselect__select {
    height: 30px !important;
}
.multiselect .multiselect__placeholder {
    margin-bottom: 6px !important;
}
.wrapper .page-wrap .main-content .page-header {
    margin-bottom: 15px;
}
table.dataTable th {
    text-align: center!important;
}
table tr .td-action {
    max-width: 90px!important;
    padding-left: 5px!important;
    padding-right: 5px!important;
    text-align: center!important;
}
table tr td.td-info {
    /*max-width: 190px!important;*/
}
table tr td .text-overflow {
    text-overflow: ellipsis!important; break-word: break-word!important; display: block!important;  overflow: hidden!important;
}

.card .card-body .dataTables_wrapper .dataTable {width: calc(100% + 40px)!important;}

wrapper .page-wrap .app-sidebar .sidebar-content .nav-container .navigation-main .nav-item a {
    padding: 8px 5px!important;
}

#block-select-line .vs__selected{display: none!important;}
.vs__dropdown-toggle {
    border: 1px solid rgb(234, 234, 234)!important;
}
/* vietnamese */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Nunito Sans Light'), local('NunitoSans-Light'), url(/font-nunitosans/pe03MImSLYBIv1o4X1M8cc8WAc5iU1ECVZl_86Y.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Nunito Sans Light'), local('NunitoSans-Light'), url(/font-nunitosans/pe03MImSLYBIv1o4X1M8cc8WAc5jU1ECVZl_86Y.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Nunito Sans Light'), local('NunitoSans-Light'), url(/font-nunitosans/pe03MImSLYBIv1o4X1M8cc8WAc5tU1ECVZl_.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* vietnamese */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Nunito Sans Regular'), local('NunitoSans-Regular'), url(/font-nunitosans/pe0qMImSLYBIv1o4X1M8cceyI9tAcVwob5A.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Nunito Sans Regular'), local('NunitoSans-Regular'), url(/font-nunitosans/pe0qMImSLYBIv1o4X1M8ccezI9tAcVwob5A.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
/*@font-face {*/
/*    font-family: 'Nunito Sans';*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    src: local('Nunito Sans Regular'), local('NunitoSans-Regular'), url(/font-nunitosans/pe0qMImSLYBIv1o4X1M8cce9I9tAcVwo.woff2) format('woff2');*/
/*    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;*/
/*}*/

/* vietnamese */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Nunito Sans SemiBold'), local('NunitoSans-SemiBold'), url(/font-nunitosans/pe03MImSLYBIv1o4X1M8cc9iB85iU1ECVZl_86Y.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Nunito Sans SemiBold'), local('NunitoSans-SemiBold'), url(/font-nunitosans/pe03MImSLYBIv1o4X1M8cc9iB85jU1ECVZl_86Y.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Nunito Sans SemiBold'), local('NunitoSans-SemiBold'), url(/font-nunitosans/pe03MImSLYBIv1o4X1M8cc9iB85tU1ECVZl_.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* vietnamese */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Nunito Sans Bold'), local('NunitoSans-Bold'), url(/font-nunitosans/pe03MImSLYBIv1o4X1M8cc8GBs5iU1ECVZl_86Y.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Nunito Sans Bold'), local('NunitoSans-Bold'), url(/font-nunitosans/pe03MImSLYBIv1o4X1M8cc8GBs5jU1ECVZl_86Y.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Nunito Sans Bold'), local('NunitoSans-Bold'), url(/font-nunitosans/pe03MImSLYBIv1o4X1M8cc8GBs5tU1ECVZl_.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* vietnamese */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Nunito Sans ExtraBold'), local('NunitoSans-ExtraBold'), url(/font-nunitosans/pe03MImSLYBIv1o4X1M8cc8aBc5iU1ECVZl_86Y.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Nunito Sans ExtraBold'), local('NunitoSans-ExtraBold'), url(/font-nunitosans/pe03MImSLYBIv1o4X1M8cc8aBc5jU1ECVZl_86Y.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Nunito Sans ExtraBold'), local('NunitoSans-ExtraBold'), url(/font-nunitosans/pe03MImSLYBIv1o4X1M8cc8aBc5tU1ECVZl_.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@media (max-width: 575.98px) {
    .forms-admin fieldset.scheduler-border fieldset.scheduler-border.no-border{
        border: none!important;
        padding: 0!important;
        margin-top:5px!important;
        /*border-bottom: 1px groove rgba(0, 0, 0, .125) !important*/
    }

    .forms-admin fieldset.scheduler-border fieldset.scheduler-border.no-border legend{
        padding: 0!important;
        margin-bottom: 0px!important;
    }
    .forms-admin .form-control {
        margin-bottom: 5px;
    }

}
.navbar-bottom-wrapper {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;

}

.navbar-bottom {
    overflow: auto;
    white-space: nowrap;
    margin:0;
    padding: 0;
    background: #fff!important;
    webkit-box-shadow: 0 1px 15px rgb(0 0 0 / 4%), 0 1px 6px rgb(0 0 0 / 4%);
    -moz-box-shadow: 0 1px 15px rgba(0,0,0,0.04),0 1px 6px rgba(0,0,0,0.04);
    box-shadow: 0 1px 15px rgb(0 0 0 / 4%), 0 1px 6px rgb(0 0 0 / 4%);

}

.navbar-bottom li {
    display: inline-block;
    text-align: center;
    padding: 2px;
    text-decoration: none;

}
.navbar-bottom li a {
    color: rgba(0,0,0,.5);
}
.navbar-bottom li a.active {
    color: rgba(0,0,0,.9);
}
.wrapper .page-wrap .app-sidebar .sidebar-content .nav-container .navigation-main .nav-item a {
    padding: 10px 5px!important;
    border-bottom: 1px solid #39414e;
}
.nav-item.has-sub.open .submenu-content {
    padding-left: 29px;
}
hr {
    box-sizing: content-box;
    height: 0;
    border: 0;
    border-top: 1px dashed rgba(0, 0, 0, 0.19);
    margin: 1rem auto;
    width: 98%;
}
@media (min-width: 992px) {
    .modal-lg {
        max-width: 1000px;
    }
}
.wrapper .page-wrap .app-sidebar {
    width: 205px;
}
.v-enter-active,
.v-leave-active {
    transition: opacity 0.5s ease;
}

.v-enter-from,
.v-leave-to {
    opacity: 0;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 96%!important;
    }
}